<ion-content padding>
  <fieldset>
    <form>
      <ion-grid>
        <ion-row>
          <ion-col col-12 text-center>
              <div class="radio">
                  <input id="prestador" type="radio" name="novo" value="prestador">
                  <label for="prestador">Prestador</label>
                  <input id="visitante" type="radio" name="novo" value="visitante">
                  <label for="visitante">Visitante</label>
                </div>
          </ion-col>
        </ion-row>
      </ion-grid>
    </form>
  </fieldset>

  <div class="imagem-pessoa">
    <img src="https://farm1.static.flickr.com/49/114938058_ba977018d6_m.jpg" alt="Pessoa">
  </div>

  <ion-grid>
      <ion-row>
        <ion-col col-12>
            <ion-item>
                <ion-label stacked>Username</ion-label>
                <ion-input type="text"></ion-input>
              </ion-item>
        </ion-col>
      </ion-row>
      <ion-row>
          <ion-col col-12>
            <ion-label stacked>Username</ion-label>
            <ion-input type="text"></ion-input>
          </ion-col>
        </ion-row>
    </ion-grid>
</ion-content>
